body {
    margin: 0;
}

.main-container {
    background-color: hsl(217, 54%, 11%);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 95vh;
}

.card {
    background-color: hsl(216, 50%, 16%);
    box-shadow: 0px 32px 16px 16px rgba(26, 34, 45, 0.5);
    border-radius: 1rem;
    height: 540px;
    width: 326px;
}

.card__image {
    background: url(../img/image-equilibrium.jpg) round;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1rem;
    margin: 23px;
    height: 280px;
    width: 280px;
}

.card__image-view {
    visibility: hidden;
}

.card__image:hover .card__image-view {
    visibility: visible;
    background-color: hsla(178, 100%, 50%, 0.5);
    padding: 116px;
    border-radius: 1rem;
}

.card__details {
    font-family: 'Outfit', sans-serif;
    margin: 0 23px;
}

.card__title {
    color: hsl(0, 0%, 100%);
    margin: 3px 0 0 0;
    font-weight: 600;
}

.card__title:hover {
    color: hsl(178, 100%, 50%);
    cursor: pointer;
}

.card__info {
    color: hsl(215, 51%, 70%);
    font-weight: 300;
}

.card__summary {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 1rem;
}

.card__coin {
    margin-right: 0.5rem;
    height: 2rem;
    width: 1rem;
}

.card__cost {
    color: hsl(178, 100%, 50%);
    margin: 0 auto 0 0;
    font-weight: 600;
}

.card__clock {
    margin-right: 0.5rem;
}

.card__countdown {
    color: hsl(215, 51%, 70%);
    font-weight: 400;
    margin: 0;
}

.card__autor {
    border-top: 1px solid hsl(215, 51%, 70%);
    display: flex;
    align-items: center;
    padding-top: 1rem;
    font-weight: 300;
}

.card__creator-name {
    color: hsl(0, 0%, 100%);
    font-weight: 300;
}

.card__creator-name:hover {
    color: hsl(178, 100%, 50%);
    cursor: pointer;
}

.card__avatar {
    border: 1px solid hsl(0, 0%, 100%);
    border-radius: 50%;
    background: url(../img/image-avatar.png) round;
    margin-right: 0.5rem;
    width: 2rem;
    height: 2rem;
}

.card__creator {
    color: hsl(215, 51%, 70%);
    margin: 0;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    font-size: 11px;
    height: 5vh;
}

.footer a {
    color: hsl(228, 45%, 44%);
}

.footer p {
    margin: 0;
}